aboutsummaryrefslogtreecommitdiff
path: root/test/php/test.sh
diff options
context:
space:
mode:
authorSamruddhi Khandale <skhandale@microsoft.com>2022-05-26 01:18:28 +0300
committerGitHub <noreply@github.com>2022-05-26 01:18:28 +0300
commitf86091f02dfd16e122f420906d422616a60c27cd (patch)
tree7b0e360832092b18d744623c83b42fadca7c39ed /test/php/test.sh
parent4b05519792f48547998f0be410f9cc372bb3c7c8 (diff)
Adds a PHP feature (#22)
* add php * add test * fix test * add to workflow * fix test * fix bug * test composer Co-authored-by: Josh Spicer <joshspicer@github.com>
Diffstat (limited to 'test/php/test.sh')
-rw-r--r--test/php/test.sh12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/php/test.sh b/test/php/test.sh
new file mode 100644
index 0000000..3e4e722
--- /dev/null
+++ b/test/php/test.sh
@@ -0,0 +1,12 @@
+#!/bin/bash
+
+set -e
+
+# Optional: Import test library
+source dev-container-features-test-lib
+
+check "PHP version" php --version
+check "Composer version" composer --version
+
+# Report result
+reportResults \ No newline at end of file